Subject: Re: git svn hangs

From: Jim Babka <[email-masked]>
Date: Tue, 14 Apr 2009 14:39:15 -0500

The exact same thing happens on a Linux (RedHat) machine. I don't know 
of any public repositories that I could run this against.

Jim Babka.

Eric Wong wrote:
> Jim Babka <[email-masked]> wrote:
>   
>> I need some help. I have tried both the native Windows git (git version  
>> 1.6.2.2.1669.g7eaf8, coming from Git-1.6.2.2-preview20090408) and the  
>> git in Cygwin (git version 1.6.1.2), but I see almost the same behavior.  
>> I try to run the following command and see the following results:
>>     
>
> Hi Jim,
>
> Can you test the clone operation from a Linux/Unix machine?  Does
> git-svn on Windows work for you with other (public) repositories?  I
> can't support Windows other than accepting patches from others.
>
>